Subject: RE: Nanisivik Mine EEM - pre-design
From: "Ferone,Jenny [Edm]" <[email-masked]>
To: "Wilson,Meighan: INAC" <[email-masked]>, "Baron,Christopher L: DFO XCA" <[email-masked]>, "Wilson,Anne [Yel]" <[email-masked]>, "Harbicht,Stephen [Yel]" <[email-masked]>, "'Dionne Filiatrault ([email-masked])'" <[email-masked]>
Date: Thu, 4 Dec 2003 20:32:25 -0700

Hi Again,

Thanks for letting me know you're availability.  There has been a small
change, as not everyone is available on Friday or Thursday afternoon.  As a
result, it may work best if we have both calls Thursday morning(the 11th),
with the TAP only call before the call with Nanisivik.   How does 10:00 am
(Mountain time)for the TAP only call, and then 11:00 am (mountain time)for
the call with Nanisivik work for everyone?  I apologize as I realize this
means working over the lunch hour for some people, but we won't make this a
habit. 

If this time won't work for someone, could you please leave me a voicemail
(780) 951-8754 to let me know, as I am out of town this week and won't be
able to check email tomorrow. 

Thanks again,

Jenny

 
-----Original Message-----
From: Ferone,Jenny [Edm] 
Sent: November 28, 2003 3:52 PM
To: Wilson,Meighan: INAC; Baron,Christopher L: DFO XCA; Wilson,Anne
[Yel]; Harbicht,Stephen [Yel]; Dionne Filiatrault
([email-masked])
Subject: FW: Nanisivik Mine EEM - pre-design

Hi Everyone,

Here is the memorandum and background information for the Nanisivik mine
Study Design.  From what I've heard so far, it sounds like Thursday and
Friday (Dec 11th and 12th) might be the best days.  Because there is some
detailed information in this memo/letter, I think it would be best if we
could have a TAP only call before having the teleconference with the mine.
This way I could also brief you on some discussion we had with the mine
during our visit there last summer.   

Please let me know if you are available to have this TAP-only call (about
half an hour is probably fine) and what time you are free.  It would work
well if we could hold the TAP-only call on the Thursday, and then the
teleconference on the Friday.

I will be out of the office next week, but I'll be checking voicemail and
will try to check email, if possible.

Have a great weekend.

Jenny

-----Original Message-----
From: Malcolm Stephenson [mailto:[email-masked]] 
Sent: November 28, 2003 2:16 PM
To: [email-masked]
Cc: [email-masked]; Peter Pheeney
Subject: Nanisivik Mine EEM - pre-design

Hi Jenny,

As discussed earlier this week, please find attached a memorandum relating
to the EEM Study Design, as well as copies of two letter reports based on
field work carried out at Nanisivik this past summer.

The memorandum outlines what we see as being a reasonable approach to the
EEM study design, but we would like to discuss this with yourself and
members of the TAP before formally submitting a study design.  We remain
flexible regarding the design, and we are anxious to obtain and
feedback from the TAP.   As discussed, it would be nice if we could
arrange a conference call during the week of December 8 to 12.  Please let
us know whether this is possible.

The two letter reports provide supporting information to the EEM study
design.

I will call you early next week to confirm that you have received this
information, and to see whether we can arrange a conference call date and
time.

Best regards,

Malcolm Stephenson, Ph.D.
Senior Aquatic Scientist
Jacques Whitford Environment Limited
711 Woodstock Road
Fredericton, New Brusnwick
E3B 5C2

Phone 506 457-3200
Fax 506 452-7652
[email-masked]